export default class AutoAnnotationGenerator {
    constructor(classDef: any, constants: any, queries: any, parameterDatasets: any, options: any);
    canonicalGenerator: CanonicalGenerator;
    generate(): Promise<any>;
}
import CanonicalGenerator from "./canonical-generator";
